Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 ... 13 14 15 [16] 17 18 19   Go Down

Author Topic: SAS Modact 6.0 for IL-2 4.13RC4m  (Read 94689 times)

0 Members and 1 Guest are viewing this topic.

bomberkiller

  • Treffen sich zwei Jäger...!
  • Modder
  • member
  • Offline Offline
  • Posts: 3588
  • Bf-109G-6/R6 = Bomber Killer
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #180 on: March 10, 2016, 04:00:42 AM »

Hello Fabri,

check your "conf.ini". Do you have the setting under:

Code: [Select]
[game]

hakenallowed=1

?

Best ragards, Gerhard  :)
Logged
FAC N° 9 ...cheers mein Schatz

tarakanz

  • member
  • Offline Offline
  • Posts: 166
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #181 on: March 10, 2016, 04:49:26 AM »

Hello Fabri,

check your "conf.ini". Do you have the setting under:

Code: [Select]
[game]

hakenallowed=1

?

Best ragards, Gerhard  :)
No (
Logged

bomberkiller

  • Treffen sich zwei Jäger...!
  • Modder
  • member
  • Offline Offline
  • Posts: 3588
  • Bf-109G-6/R6 = Bomber Killer
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #182 on: March 10, 2016, 05:01:40 AM »

No... and what?  >:(
Logged
FAC N° 9 ...cheers mein Schatz

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 19535
  • Failure is not an option.
    • What goes around comes around, you'll see
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #183 on: March 10, 2016, 08:57:37 AM »

Parachute student: "Hey teacher, I keep falling and falling, what's going on?"
Teacher: "Holy crap, you're just thousand feet above ground! Did you pull the ripcord?"
Parachute student: "No."
*bump*

Question answered, the student did nothing wrong :P

Best regards - Mike
Logged
While love lives, while suns set, while snowmoons rise in november skies, while ties bind, while souls cry, while oceans ride in an endless tide, while love grows, while blood flows, while truth is real you need never feel alone.
In loving memory of times when I cared.

vlara

  • Supporter
  • member
  • Offline Offline
  • Posts: 18
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #184 on: March 13, 2016, 06:28:35 AM »

that was really funny ... Storebror

Welcome to my favorite list


btv: the mind is like a parachute, it works only when it's open ...

Best regards - vlara
Logged

vegetarian

  • member
  • Offline Offline
  • Posts: 323
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #185 on: March 18, 2016, 02:49:29 AM »

I notice a 4.13 AI flyables pack has just been posted at M4T, for those interested http://www.mission4today.com/index.php?name=ForumsPro&file=viewtopic&t=20911.

Don't know anything about the author or its provenance though - full credits not posted at this stage.
Logged

dsawan

  • member
  • Offline Offline
  • Posts: 686
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #186 on: March 18, 2016, 04:02:01 AM »

not working for me as the ju-88 c and a-1 are not flyable. I woudl wait for the sas mod version when it is ready
Logged

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14556
  • proud member of that 'other' site
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #187 on: March 18, 2016, 05:41:40 AM »

i certainly can't stop anyone from d/l'ing that AI pack if they want, but i sure do advise against it.
it's not put together very well at all
Logged
.....taking fun seriously since 1968.....  8)

Siegfrid

  • member
  • Offline Offline
  • Posts: 34
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #188 on: March 19, 2016, 03:09:00 AM »

Hello,
Thank you very much for the advice! I will also wait for the SAS mod version!
Cordialement
Logged

334th_Padre

  • member
  • Offline Offline
  • Posts: 5
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #189 on: March 19, 2016, 07:39:29 AM »

not working for me as the ju-88 c and a-1 are not flyable. I woudl wait for the sas mod version when it is ready

Hello,
Thank you very much for the advice! I will also wait for the SAS mod version!
Cordialement

I'm wondering what you will be waiting for?
Can I point you to reply#161 on page 14 of this thread?

"I understand that it must be painful for Skies of Valor not to have the ability to switch to 4.13 due to missing flyable AI planes.
The whole 4.13RC4 patch is painful for modders in the same way and as much as I hate to say so, there's little reason for us modders to adopt to 4.13 at all and personally I haven't touched anything 4.13 related for months.
This doesn't mean that there will be no AI flyables for 4.13 at all, but it will not be worth waiting for them."

With that in mind, there appears to be no other option for AI flyables in 4.13.

I downloaded it and installed it and it works fine, it enables them in JSGME. Sure the new AI flyables for 4.13 are missing but at least it's a step in the right direction and the AI aircraft from 4.12.2 are now flyable because somebody put the effort into making them compatible with the latest official patch.
4.13 has not been adopted by many of the online servers and players because there are no AI flyables, and as a result they are empty. There are many people who fly bombers and at least now they can use them and try 4.13
Logged

Siegfrid

  • member
  • Offline Offline
  • Posts: 34
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #190 on: March 19, 2016, 10:29:07 AM »

Admin edit: Fullquote snipped.

I understand what you mean. I confess I had forgotten that reply #161  :-[. I will then give a try and hope for the best!
Cordialement.
Logged

Sharkzz

  • member
  • Offline Offline
  • Posts: 396
Re: SAS Modact 6.0 for IL-2 4.13RC4m
« Reply #191 on: March 21, 2016, 11:10:55 PM »

Very nice work thank you. As M42D Ai is JSGME activated, I could assume that as SAS does a "you beaut" Ai flyable release, I can dispense with the old and then in with the new ! yey.. no worries. I am happy as Lorry.
Logged
New Right Arm Amputee, One armed flyer and Longboard surfer, I now swim and paddle in circles .
Pages: 1 ... 13 14 15 [16] 17 18 19   Go Up
 

Page created in 0.019 seconds with 27 queries.